[
  {
    "metadata": {},
    "data": [
      {
        "userId": "GEST_PAIE_MG",
        "userName": "Gestionnaire de paie Mary Geoise",
        "profile": "GEST_PAIE",
        "parameters": [
          {
            "name": "IDENTIFIANT_EXTERNE",
            "value": "GEST_PAIE_MG",
            "type": "CHARACTER"
          },
          {
            "name": "WEB_CTX_POPUL",
            "value": "MPETMG",
            "type": "CHARACTER"
          },
          {
            "name": "NIVEAU_VALIDATION_CPT",
            "value": "4",
            "type": "NUMERICAL"
          }
        ],
        "isTemporaryPassword": false
      },
      {
        "userId": "GEST_PAIE_SR",
        "userName": "Gestionnaire de paie Saint Reia",
        "profile": "GEST_PAIE",
        "parameters": [
          {
            "name": "IDENTIFIANT_EXTERNE",
            "value": "GEST_PAIE_SR",
            "type": "CHARACTER"
          },
          {
            "name": "WEB_CTX_POPUL",
            "value": "MPETSR",
            "type": "CHARACTER"
          }
        ],
        "isTemporaryPassword": false
      },
      {
        "userId": "GEST_PAIE_MF",
        "userName": "Gestionnaire de paie Marine Ford",
        "profile": "GEST_PAIE",
        "parameters": [
          {
            "name": "IDENTIFIANT_EXTERNE",
            "value": "GEST_PAIE_MF",
            "type": "CHARACTER"
          },
          {
            "name": "WEB_CTX_POPUL",
            "value": "MPETMF",
            "type": "CHARACTER"
          }
        ],
        "isTemporaryPassword": false
      },
      {
        "userId": "GEST_PAIE_LG",
        "userName": "Gestionnaire de paie Little Garden",
        "profile": "GEST_PAIE",
        "parameters": [
          {
            "name": "IDENTIFIANT_EXTERNE",
            "value": "GEST_PAIE_LG",
            "type": "CHARACTER"
          },
          {
            "name": "WEB_CTX_POPUL",
            "value": "MPETLG",
            "type": "CHARACTER"
          }
        ],
        "isTemporaryPassword": false
      },
      {
        "userId": "CONSUL_MP",
        "userName": "Consultant multi paies",
        "profile": "CONSUL_ADMIN",
        "parameters": [
          {
            "name": "IDENTIFIANT_EXTERNE",
            "value": "CONSUL_MP",
            "type": "CHARACTER"
          }
        ],
        "isTemporaryPassword": false
      },
      {
        "userId": "ASSIST_MG",
        "userName": "Assistant gestionnaire paie MG",
        "profile": "GEST_PAIE",
        "parameters": [
          {
            "name": "IDENTIFIANT_EXTERNE",
            "value": "Assist_MG",
            "type": "CHARACTER"
          },
          {
            "name": "WEB_CTX_POPUL",
            "value": "MPETMG",
            "type": "CHARACTER"
          },
          {
            "name": "NIVEAU_VALIDATION_CPT",
            "value": "4",
            "type": "NUMERICAL"
          }
        ],
        "isTemporaryPassword": false
      }
    ]
  }
]